\documentclass[../main.tex]{subfiles}
\begin{document}
\subsection{Data Description}
The Multichannel EEG signals are taken from the digital Physionet database of
free medical data sets~\cite{PhysioNet}.
The study is made of 11 healthy participants who are subjected to visual stimuli
during a rapid serial visual presentation (RSVP) at speeds of $5 Hz$, $6 Hz$ and $10 Hz$.

The EEG screening is made with a non-invasive method, based on a brain computer
interface. Eight probes are placed on the scalp of each participant in the study
following the international ${10-20}$ protocol of probe placement. The probes
used in the study are $PO8, PO7, PO3, PO4, P7, P8, O1$ and $O2$.
Every subject has two sets of experimental measurements a primary experiment
and a second experiment made after a long period of time. The EEG data has been
filtered in the range of ${0.15-28}Hz$, the sampling speed of the signals is
$2048 Hz$.

Because the data has a high sampling rate of $2048 Hz$ while it has been
filtered in the range of ${0.15-28}Hz$. We have re-sampled the data with a
sampling rate of $100 Hz$. A sampling rate of $100 Hz$ was chosen in order to
fulfill the Nyquist sampling criteria and reduce the number of data points being
analyzed.

\subsection{Method of Operation of Electroencephalography}
The electroencephalogram (EEG) represents a record of oscillations in the neural
potentials of a subject. The recorded data are processed by and EEG system
composed of filters, amplifiers and a human-interface. EEG recordings are based
on the principle of differential amplification through measuring the electrical
potential between a given electrode and a reference electrode. EEG signals are a
measure of synaptic activity which is correlated to different neural states.
Cortical synaptic activity have a rate of change in the range of $10 ms$ to
$100 ms$. Some reference signals from the channels with length of 5 seconds
are represented on figure~\ref{fig:eeg}.

Human EEG signals are made with electrodes that have a diameter in the range of
$0.4$ to $1 cm$ which are held in place with the use of medical paste or are
bounded to a net with the intention of lowering the intrinsic impedance that the human
scalp has. In standard clinical practice 19 electrodes are uniformly placed on the
human scalp with an additional referent electrode and a grounding electrode. The
standard for placement of EEG electrodes is call the international $10-20$ system.

The difference between a active and a referent electrode is artificial, both the
active and the referent electrodes are under potential difference allowing
closed loop through tissue and EEG machine which allows current flow.

Because EEG signals are prone to noise from the environment and the human tissue that
they are placed, they are submitted to algorithms that estimate potentials on
the brain surface by accounting on the influence of induced noise.


\begin{figure}[H]
	\centering
	\includegraphics[width=0.9\textwidth]{images/10_20_protocol/common_eeg.png}
	\caption{EEG signals}\label{fig:eeg}
\end{figure}

\begin{figure}[H]
	\centering
	\includegraphics[width=0.6\textwidth]{images/10_20_protocol/10_20protocol.png}
	\caption{10--20 protocol}\label{fig:protocol1020}
\end{figure}

\end{document}
